## Function `countTrue( values, ... )`

Description:
  Returns the number of true values in a list of boolean arguments. Note if any of the values are blank, the result may be blank as well.

Parameters:
  `values` (boolean, one or more)
    one or more true/false values

Return Value (integer):
  number of elements of `values` that are true

Example:
  `countTrue(false, false, true, false, true) = 2`

Signature:
  `int countTrue(boolean...)`